* {
  margin: 0;
  padding: 0
}
html {
  min-height: 101%
}
body {
  font-family: Tahoma, Arial, sans-serif;
  padding-bottom: 20px;
  color: #666666;
  background: #6f7478 url(frame/carbonBG.jpg) repeat
}
h1 {
  font-size: 20px;
  padding-bottom: 2px
}
h2 {
  font-size: 16px;
  line-height: 30px
}
h3 {
  font-size: 50px;
  line-height: 30px;
  color: #000000;
  text-align: right;
  text-align: middle
}
p {
  font-size: 14px;
  line-height: 30px
}
li {
  font-size: 14px;
  line-height: 30px
}
a {
  padding: 0;
  margin : 0;
  color : #666666;
  text-decoration : none
}
a:hover {
  text-decoration : none;
  color : #9900ff
}

/* HEADER - COMPANY LOGO AND PHONO NUMBER ************************************************************************************/
#logobar {
  width: 960px;
  height: 80px;
  margin: 0 auto;
  background: black
}
.logol {
  float : left;
  padding-top: 17px;
  margin:  0px 0px 0px 10px;
  width : 310px;
}
.logom {
  float : left;
  margin:  0px 0px 0px 0px;
  width : 320px;
  text-align:center;
}
.logor {
  float : left;
  padding-top: 18px;
  margin:  0px 10px 0px 0px;
  width : 310px;
  text-align:right;
}
#notice {
  width: 960px;
  height: 100px;
  margin: 0 auto;
  background: green
}
th {
text-align:left;
}

/*  BODY *********************************************************************************************************************/
#contentWrap {
  width: 1000px;
  margin: 0 auto;
  background: url(frame/mainBG.png) repeat-y
}
#shopBG {
  width: 940px;
  margin: 0 auto;
  background: url(frame/ShopBG.jpg);
  background-repeat:no-repeat
}
#content {
  width: 920px;
  padding: 10px;
  padding-bottom: 10px;
  margin: 0 auto
}
#contenthome {
  width: 920px;
  padding: 10px;
  padding-bottom: 780px;
  margin: 0 auto
}
#contentareas {
  width: 920px;
  padding: 10px;
  padding-bottom: 210px;
  margin: 0 auto
}
#content p {
  line-height: 30px
}

#icons {
  float : left;
  margin: 30px 0px 0px 0px;
}
.icons img{
  float : left;
  margin: 0px 20px 0 0;
  padding: 0;
}
.left {
  float : left;
  margin:  0px 10px;
  width : 285px;
}
.mid {
  float : left;
  margin:  0px 0 0 20px;
  width : 285px;
}
.right {
  float : left;
  margin:  0px 0 0 20px;
  width : 285px;
}
.icons h2 {
  padding: 0;
  margin : 20px 0 0 0;
  font-size : .95em;
  color : #000033;
}
th {
text-align:left;
} 

/* FOOTER ********************************************************************************************************************/
#contentBot {
  width: 1000px;
  height: 44px;
  margin: 0 auto;
  background: url(frame/pageBot.png) no-repeat
}
#footWrap {
  width: 920px;
  height: 44px;
  border-top: 1px dotted #c0c0c0;
  margin: 0 auto
}
#footWrapImg {
  height: 16px;
  width: 16px;
  float: left;
  padding: 5px 5px 5px 0
}
#footWrapImg img {
  border: 0
}
#footWrapImgRA {
  height: 16px;
  width: 16px;
  float: right;
  padding: 5px 5px 5px 0
}
#footWrapImgRA img {
  border: 0
}
#footWrap a, #footWrap a:hover, #footWrap a:visited {
  text-decoration: none;
  color: #666666
}
#footWrapTxt {
  float: left;
  font-size: 10px;
  line-height: 16px;
  height: 16px;
  padding: 5px 10px 5px 0
}
#footWrapTxtRA {
  float: right;
  font-size: 10px;
  line-height: 16px;
  height: 16px;
  padding: 5px 10px 5px 0
}